#one {
    height: 3.8rem;
}

#two {
    opacity: 0.9; background-color: rgb(35, 35, 35);
}

#three {
    width: 30%;
}

#four {
    width: 35%;
}

#five {
    width: 35%;
}

#six {
    width: 35%;
}

#sevan {
    width: 35%;
}

#eight {
    width: 35%;
}

#nine {
 font-size:18px
}

#ten {
    font-size:8px
}

#elevan {
    font-size:18px; color:#2c567e
}

#twelf {
    color:#2c567e
}

#thirteen {
    color:#2c567e
}


















